.body { font-family:Arial,Helvetica }
.consent { position:fixed; bottom:0; right:0; padding:20px; background:white; color:red; border:3px solid red; }
.consentx { color:red; text-decoration:none; padding-left:10px; }
.error { font-family:Arial,Helvetica; font-weight:bold; color:red }
.example { font-family:Arial,Helvetica; text-align:center }
.floatright { float:right; }
.heading { font-family:Arial,Helvetica; font-size:16pt; font-weight:bold; color:gold; }
.subheading { font-family:Arial,Helvetica; font-weight:bold; color:navy; }
a:link { color:gold; }
a:visited { color:lightblue ;}
body { background:navy; color:white; }
div { font-family:Arial; }
h2 { font-family:Arial,Helvetica; font-size:36pt; color:gold; text-align:center }
li { font-family:Arial,Helvetica; list-style:disc }
td { font-family:Arial,Helvetica }
th { font-family:Arial,Helvetica }
textarea { text-size:8pt }
.text { position:absolute; left:-1px; top:-1px; color:gold; font-family:Arial,Helvetica; font-size:36pt; font-weight:bold }
.shadow { position:absolute; left:1px; top:1px; color:red; font-family:Arial,Helvetica; font-size:36pt; font-weight:bold }
